path: /build/build/kmailtransport-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge kde-apps/kmailtransport:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps kde-apps/kmailtransport:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kmailtransport && luet-portage --dir
    /pkgdir/kmailtransport kde-apps/kmailtransport:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9b75aadd704350cbdc29101e2bf2a4cfaaea4f1209e3547b36940327efa50ad4
  package:
    name: kmailtransport
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    requires:
    - name: libgravatar
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Mail transport service
    uri:
    - https://kde.org/
    license: LGPL-2.1+
    buildtimestamp: 2024-02-16 22:28:53.703562323 +0000 UTC m=+171.747472880
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: dev-libs/qtkeychain >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-apps/ksmtp-23.08.2:5
        >=kde-apps/libkgapi-23.08.2:5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        test? ( >=kde-frameworks/ktextwidgets-5.98.0:5 ) dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils
      IUSE: debug test
      RDEPEND: dev-libs/qtkeychain >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-apps/ksmtp-23.08.2:5
        >=kde-apps/libkgapi-23.08.2:5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/kmailtransport:5
      kit: kde-kit
      original.package.name: kde-apps/kmailtransport
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kmailtransport
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5fd352fec253ce3abe0492c50c9600d95734b8b814776ca2ba9e5e121f7e4a1f
compressiontype: zstd
files:
- usr/include/KPim5/MailTransport/MailTransport/PrecommandJob
- usr/include/KPim5/MailTransport/MailTransport/ServerTest
- usr/include/KPim5/MailTransport/MailTransport/Transport
- usr/include/KPim5/MailTransport/MailTransport/TransportAbstractPlugin
- usr/include/KPim5/MailTransport/MailTransport/TransportComboBox
- usr/include/KPim5/MailTransport/MailTransport/TransportConfigWidget
- usr/include/KPim5/MailTransport/MailTransport/TransportJob
- usr/include/KPim5/MailTransport/MailTransport/TransportManagementWidget
- usr/include/KPim5/MailTransport/MailTransport/TransportManager
- usr/include/KPim5/MailTransport/MailTransport/TransportType
- usr/include/KPim5/MailTransport/mailtransport/mailtransport_export.h
- usr/include/KPim5/MailTransport/mailtransport/precommandjob.h
- usr/include/KPim5/MailTransport/mailtransport/private/transportconfigwidget_p.h
- usr/include/KPim5/MailTransport/mailtransport/servertest.h
- usr/include/KPim5/MailTransport/mailtransport/transport.h
- usr/include/KPim5/MailTransport/mailtransport/transportabstractplugin.h
- usr/include/KPim5/MailTransport/mailtransport/transportbase.h
- usr/include/KPim5/MailTransport/mailtransport/transportcombobox.h
- usr/include/KPim5/MailTransport/mailtransport/transportconfigwidget.h
- usr/include/KPim5/MailTransport/mailtransport/transportjob.h
- usr/include/KPim5/MailTransport/mailtransport/transportmanagementwidget.h
- usr/include/KPim5/MailTransport/mailtransport/transportmanager.h
- usr/include/KPim5/MailTransport/mailtransport/transporttype.h
- usr/include/KPim5/MailTransport/mailtransport_version.h
- usr/lib64/cmake/KF5MailTransport/KF5MailTransportConfig.cmake
- usr/lib64/cmake/KF5MailTransport/KF5MailTransportConfigVersion.cmake
- usr/lib64/cmake/KF5MailTransport/KPim5MailTransportTargets-gentoo.cmake
- usr/lib64/cmake/KF5MailTransport/KPim5MailTransportTargets.cmake
- usr/lib64/cmake/KPim5MailTransport/KPim5MailTransportConfig.cmake
- usr/lib64/cmake/KPim5MailTransport/KPim5MailTransportConfigVersion.cmake
- usr/lib64/cmake/KPim5MailTransport/KPim5MailTransportTargets-gentoo.cmake
- usr/lib64/cmake/KPim5MailTransport/KPim5MailTransportTargets.cmake
- usr/lib64/libKPim5MailTransport.so
- usr/lib64/libKPim5MailTransport.so.5
- usr/lib64/libKPim5MailTransport.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_KMailTransport.pri
- usr/lib64/qt5/plugins/pim5/mailtransport/mailtransport_smtpplugin.so
- usr/share/config.kcfg/mailtransport.kcfg
- usr/share/doc/kmailtransport-23.08.2/TODO.bz2
- usr/share/locale/ar/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/be/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/bg/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/bs/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/ca/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/cs/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/da/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/de/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/el/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/en_GB/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/eo/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/es/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/et/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/eu/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/fi/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/fr/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/ga/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/gl/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/hi/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/hne/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/hu/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/ia/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/it/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/ja/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/ka/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/kk/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/km/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/ko/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/lt/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/lv/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/mai/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/mr/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/nb/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/nds/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/nl/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/nn/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/pa/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/pl/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/pt/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/ro/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/ru/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/se/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/sk/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/sl/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/sr/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/sv/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/th/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/tr/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/ug/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/uk/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libmailtransport5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libmailtransport5.mo
- usr/share/qlogging-categories5/kmailtransport.categories
- usr/share/qlogging-categories5/kmailtransport.renamecategories
- var/db/pkg/kde-apps/kmailtransport-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kmailtransport-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kmailtransport-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kmailtransport-23.08.2/CBUILD
- var/db/pkg/kde-apps/kmailtransport-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kmailtransport-23.08.2/CHOST
- var/db/pkg/kde-apps/kmailtransport-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kmailtransport-23.08.2/COUNTER
- var/db/pkg/kde-apps/kmailtransport-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kmailtransport-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kmailtransport-23.08.2/DEPEND
- var/db/pkg/kde-apps/kmailtransport-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kmailtransport-23.08.2/EAPI
- var/db/pkg/kde-apps/kmailtransport-23.08.2/FEATURES
- var/db/pkg/kde-apps/kmailtransport-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kmailtransport-23.08.2/INHERITED
- var/db/pkg/kde-apps/kmailtransport-23.08.2/IUSE
- var/db/pkg/kde-apps/kmailtransport-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kmailtransport-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kmailtransport-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kmailtransport-23.08.2/LICENSE
- var/db/pkg/kde-apps/kmailtransport-23.08.2/NEEDED
- var/db/pkg/kde-apps/kmailtransport-23.08.2/PF
- var/db/pkg/kde-apps/kmailtransport-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kmailtransport-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kmailtransport-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kmailtransport-23.08.2/RESTRICT
- var/db/pkg/kde-apps/kmailtransport-23.08.2/SIZE
- var/db/pkg/kde-apps/kmailtransport-23.08.2/SLOT
- var/db/pkg/kde-apps/kmailtransport-23.08.2/USE
- var/db/pkg/kde-apps/kmailtransport-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kmailtransport-23.08.2/kmailtransport-23.08.2.ebuild
- var/db/pkg/kde-apps/kmailtransport-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kmailtransport
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  requires:
  - name: qtkeychain
    version: '>=0'
    category: dev-libs
  - name: akonadi-mime
    version: '>=0'
    category: kde-apps-5
  - name: ksmtp
    version: '>=0'
    category: kde-apps-5
  - name: libkgapi
    version: '>=0'
    category: kde-apps-5
  - name: kcmutils
    version: '>=0'
    category: kde-frameworks-5
  - name: kcompletion
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Mail transport service
  uri:
  - https://kde.org/
  license: LGPL-2.1+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: dev-libs/qtkeychain >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-mime-23.08.2:5
      >=kde-apps/kmime-23.08.2:5 >=kde-apps/ksmtp-23.08.2:5 >=kde-apps/libkgapi-23.08.2:5
      >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 test? ( >=kde-frameworks/ktextwidgets-5.98.0:5
      ) dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
      ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
    IUSE: debug test
    RDEPEND: dev-libs/qtkeychain >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
      >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-apps/ksmtp-23.08.2:5
      >=kde-apps/libkgapi-23.08.2:5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/kmailtransport:5
    kit: kde-kit
    original.package.name: kde-apps/kmailtransport
    original.package.slot: "5"
    original.package.version: 23.08.2
